@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,300);
abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
	border: 0;
	font-size: 100%;
	outline: 0;
	vertical-align: baseline;
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	list-style: none;
}
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block
}
blockquote, q {
	quotes: none
}
blockquote:after, blockquote:before, q:after, q:before {
	content: none
}
img{max-width:100%; height:auto;}
a {
	background: 0 0;
	color: #000;
	outline: 0;
	text-decoration: none;
	vertical-align: baseline;
	margin: 0;
	padding: 0
}
ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none
}
mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: 700
}
del {
	text-decoration: line-through
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
hr {
	border: 0;
	border-top: 1px solid #ccc;
	display: block;
	height: 1px;
	margin: 1em 0;
	padding: 0
}
input, select {
	vertical-align: middle
}
html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%
}
button, html input[type=button], input[type=reset], input[type=submit] {
	-webkit-appearance: button;
	-webkit-border-radius: 0;
	cursor: pointer
}
button[disabled], input[disabled] {
	cursor: default
}
input[type=checkbox], input[type=radio] {
	box-sizing: border-box;
	padding: 0
}
input[type=search] {
	-moz-box-sizing: content-box;
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	box-sizing: content-box
}
input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
-webkit-appearance:none
}
button::-moz-focus-inner, input::-moz-focus-inner {
border:0;
padding:0
}
textarea {
	overflow: auto;
	vertical-align: top
}

input:focus, textarea:focus {
	border: 1px solid #fff;
	background: #fff;
	-webkit-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.40);
	-moz-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.4);
	box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.40);
}

/* Placeholder text color -- selectors need to be separate to work. */
::-webkit-input-placeholder {
 color: #686868;
 font-family: 'Open Sans', sans-serif;
}
:-moz-placeholder {
 color: #686868;
 font-family: 'Open Sans', sans-serif;
}
::-moz-placeholder {
 color: #686868;
 font-family: 'Open Sans', sans-serif;
 opacity: 1;/* Since FF19 lowers the opacity of the placeholder by default */
}
:-ms-input-placeholder {
 color: #686868;
 font-family: 'Open Sans', sans-serif;
}
.clearfix {
	display: block;
	clear: both;
}
.container {
	width: 1080px;
	margin: 0 auto;
}
body {
	padding: 0px;
	margin: 0px;
}
.wrapper {
	width: 100%;
	margin: 0 auto;
}
.header {
	width: 100%;
	float: left;
	background: #fff;
	padding: 10px 0;
}
.header .logo {
	display: block;
	float: left;
}
.header-right {
	float: right;
	width: 80%;
	text-align: right;
}
.call-text {
	float: left;
	width: 100%;
	padding-bottom: 20px;
}
.call-text ul {
	display: block;
}
.call-text ul li {
	display: inline-block;
	font-size: 15px;
	line-height: 18px;
	padding: 0 10px 0 20px;
	color: #49739d;
}
.call-text ul li:last-child {
	padding-right: 0;
}
.call-text ul li.email {
	background: url(../images/email.png) 0 3px no-repeat;
}
.call-text ul li.call {
	background: url(../images/call.png) 0 0 no-repeat;
}
.call-text ul li a {
	color: #49739d;
}
.call-text ul li a:hover {
	color: #033a63;
	text-decoration: underline;
}
.header .nav {
	float: left;
	padding: 0;
	width: 100%;
}
ul.slimmenu li:last-child {
	padding: 0 0 0 10px;
}
.menu-collapser {
	position: relative;
	width: 100%;
	height: 48px;
	padding: 0 8px;
	color: #FFF;
	font-size: 16px;
	line-height: 48px;
	background-color: #033a63;
	font-weight: bold;
	border-bottom: 1px solid #fff;
}
.collapse-button {
	position: absolute;
	right: 8px;
	top: 50%;
	width: 40px;
	padding: 7px 10px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	background-color: #49739d;
	border-radius: 2px;
	cursor: pointer;
	transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
}
.collapse-button:hover, .collapse-button:focus {
	color: #FFF;
	background-color: #040404
}
.collapse-button .icon-bar {
	display: block;
	height: 2px;
	width: 18px;
	margin: 2px 0;
	background-color: #F5F5F5;
	border-radius: 1px
}
ul.slimmenu {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none;
	position: relative;
	z-index: 1000;
	display: block;
}
ul.slimmenu:before, ul.slimmenu:after {
	content: '';
	display: table
}
ul.slimmenu:after {
	clear: both
}
ul.slimmenu.collapsed li {
	display: block;
	width: 100%;
}
ul.slimmenu.collapsed li>ul {
	position: static;
	display: none
}
ul.slimmenu.collapsed li a {
	display: block;
}
ul.slimmenu.collapsed li .sub-toggle {
	height: 40px
}
ul.slimmenu li {
	position: relative;
	display: inline-block;
	padding: 0 10px;
}
ul.slimmenu li.has-submenu a {
	padding: 0 15px 3px 5px;
}
ul.slimmenu li ul {
	margin: 0;
	list-style-type: none
}
ul.slimmenu li>ul {
	position: absolute;
	left: 0;
	top: 100%;
	z-index: 999;
	display: none;
	width: 240px;
	background: #033a63;
}
ul.slimmenu li > ul > li ul {
	position: absolute;
	left: 100%;
	top: 0;
	z-index: 999;
	display: none;
	width: 100%;
}
ul.slimmenu li a {
	display: block;
	padding: 0 5px 3px 5px;
	color: #333;
	font-size: 16px;
	font-weight: 400;
	position:relative;
}
ul.slimmenu li a:before {
	content: "";
	position: absolute;
	z-index: -1;
	left: 50%;
	right: 50%;
	bottom: 0px;
	border-bottom: 3px solid #033a63;
	height: 3px;
	-webkit-transition-property: left, right;
	transition-property: left, right;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
ul.slimmenu li:hover a:before, ul.slimmenu li a:hover:before {
	left: 0;
	right: 0;
}


ul.slimmenu li.has-submenu ul li {
	background: #033a63;
	color: #fff;
	display: block;
	font-size: 15px;
	padding: 0;
	text-align: left;
}
ul.slimmenu li.has-submenu ul li a {
	border-bottom: 1px dotted #fff;
	color: #fff;
	display: block;
	padding: 8px 15px;
}
ul.slimmenu li.has-submenu ul li a:hover {
	border-bottom: 1px dotted #fff;
	background: #49739d;
}
ul.slimmenu li .sub-toggle {
	position: absolute;
	right: 0;
	top: -1px;
	z-index: 999;
	width: 20px;
	text-align: center;
	cursor: pointer;
}
ul.slimmenu li .sub-toggle:before {
	content: '';
	display: inline-block;
	height: 100%;
	margin-right: -0.25em;
	vertical-align: middle
}
ul.slimmenu li .sub-toggle>i {
	display: inline-block;
	color: #333;
	font-size: 13px;
	vertical-align: middle
}
.banner_box {
	width: 100%;
	float: left;
	margin: auto;
}
.site-content {
	width: 100%;
	float: left;
}
.main-heading-box {
	width: 100%;
	float: left;
	background: #4588bd;
	-webkit-box-shadow: inset 0px 5px 5px 0px rgba(102,102,102,1);
	-moz-box-shadow: inset 0px 5px 5px 0px rgba(102,102,102,1);
	box-shadow: inset 0px 5px 5px 0px rgba(102,102,102,1);
}
.main-heading-box h1 {
	display: block;
	padding-left: 15px;
	line-height: 40px;
	font-size: 30px;
	font-weight: normal;
	color: #fff;
	padding: 20px 0 20px 25px;
}
.content-main-box {
	width: 100%;
	float: left;
	margin: 30px 0;
	background: #fff;
	padding: 20px;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 0px 1px 3px 0px rgba(50, 50, 50, 0.75);
	box-shadow: 0px 1px 3px 0px rgba(50, 50, 50, 0.75);
}
.left-box {
	width: 24%;
	float: left;
	margin-right: 0px;
}
.left-box h2 {
	display: block;
	padding-left: 15px;
	background: #49739d;
	line-height: 40px;
	font-size: 15px;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
}
.left-box ul {
	display: block;
	list-style: none;
	border: 2px solid #49739d;
	padding: 10px 15px;
}
.left-box ul li {
	display: block;
	padding: 0 0 5px 15px;
	background: url(../images/arrow.png) left 9px no-repeat;
}
.left-box ul ul {
	padding: 5px 0;
	border: none;
}
.left-box ul ul li {
	font-size: 14px;
	color: #515151;
	background: url(../images/arrow.png) left 6px no-repeat;
}
.left-box ul li a {
	font-size: 15px;
	font-weight: normal;
	line-height: 25px;
	color: #515151;
}
.left-box ul li a:hover {
	text-decoration: underline;
	color: #49739d;
}
.right-box {
	width: 74%;
	float: right;
	font-size: 15px;
	font-weight: normal;
	color: #3b3a39;
	line-height: 25px;
	text-align: justify;
}
.right-box h1 {
	display: block;
	padding-left: 15px;
	text-align: left;
	background: #49739d;
	line-height: 40px;
	height: 40px;
	font-size: 15px;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
}
.right-box h2 {
	font-size: 18px;
	line-height:22px;
	font-weight: bold;
	color: #3b3a39;
	display:block; 
	padding-bottom:10px;
}
.right-box p {
	display: block;
	font-size: 15px;
	font-weight: normal;
	color: #3b3a39;
	line-height: 25px;
	text-align: justify;
	padding: 20px 5px 0 5px;
}
.inner-box .right-box p {
	padding: 0 0 20px 0;
}
.right-box ul {
	display: block;
	padding-bottom: 20px;
}
.right-box ul li {
	display: block;
	background: url(../images/arrow.png) 0 8px no-repeat;
	padding: 0 0 5px 18px;
}
.footer {
	background: #084d81;
	width: 100%;
	float: left;
	padding: 20px 0px 15px 0;
}
.footer-left-box {
	width: 23%;
	float: left;
}
.footer-left-box ul {
	display: block;
}
.footer-left-box ul li {
	display: block;
	padding: 0 0 6px 20px;
	background: url(../images/arrow.png) 0 -23px no-repeat;
}
.footer-left-box ul li a {
	font-size: 15px;
	font-weight: normal;
	color: #fff;
}
.footer-left-box ul li a:hover {
	text-decoration: underline;
	color: #ddd;
}
.footer-right-box {
	width: 50%;
	float: right;
}
.inquery-form {
	display: block;
	padding: 0;
}
.inquery-left-box {
	display: inline-block;
	width: 48%;
	vertical-align: top;
}
.inquery-right-box {
	display: inline-block;
	width: 48%;
	vertical-align: top;
	float: right;
}
.lable-text {
	display: block;
	margin-bottom: 18px;
}
.text-field {
	background: #e9e4e4;
	width: 100%;
	display: inline-block;
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	color: #515151;
	border: 1px solid #000000;
	padding: 0 10px;
}
.your-meassage {
	background: #e9e4e4;
	width: 100%;
	display: block;
	height: 97px;
	line-height: 18px;
	font-size: 14px;
	color: #515151;
	border: 1px solid #000000;
	padding: 10px;
}
.submit-button {
	background: #012846;
	width: 100px;
	display: inline-block;
	float:left;
	height: 40px;
	font-size: 14px;
	font-weight: 600;
	color: #fff;
	border: none;
	margin-left: 0px;
	letter-spacing: 1px;
}
.submit-button:hover, .submit-button:focus {
	background: #033a63;
	color: #fff;
	border:none;
}
.copyright-box {
	display: block;
	width: 100%;
	text-align: center;
	font-size: 13px;
	font-weight: normal;
	color: #fff;
	float: left;
}
.copyright-box a {
	font-size: 13px;
	font-weight: normal;
	text-decoration: underline;
	color: #ddd;
}
.copyright-box a:hover {
	text-decoration: underline;
	color: #ccc;
}
.inner-box .contact-left {
	float: left;
	width: 56%;
}
.contact-left p {
	float: left;
	display: block;
	color: #49739d;
	font-size: 14px;
	line-height: 22px;
	font-weight: 600;
	padding:0 0 10px 0;
}
.contact-left p strong {
	color: #515151;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 600;
	display: block;
}
.contact-left .tel-phone {
	float: left;
	display: block;
	color:#49739d;
	font-size: 14px;
	line-height: 22px;
	font-weight: 600;
	width: 100%;
	background: url(../images/phone-icon.png) 0 3px no-repeat;
	padding:0 0 10px 22px;
}
.contact-left .mobile {
	float: left;
	display: block;
	color: #49739d;
	font-size: 14px;
	line-height: 22px;
	font-weight: 600;
	width: 100%;
	background: url(../images/call.png) 0 3px no-repeat;
	padding:0 0 10px 22px;
}
.contact-left .email {
	float: left;
	display: block;
	margin-bottom: 20px;
	background: url(../images/email.png) 0 3px no-repeat;
	padding:0 0 0 22px;
}
.contact-left .email a {
	float: left;
	display: block;
	color: #49739d;
	font-size: 14px;
	line-height: 22px;
	font-weight: 600;
}
.contact-left .email a:hover {
	text-decoration: underline;
	color: #49739d;
}
.contact-right {
	float: right;
	width: 40%;
}
.contact-right h3 {
	float: float;
	display: block;
	font-size: 14px;
	font-weight: 600;
	background: #49739d;
	color: #fff;
	height: 38px;
	line-height: 38px;
	padding-left: 15px;
	margin: 0;
	text-align: left;
	text-transform:uppercase;
}
.contact-form {
	padding: 10px 10px 0;
	border: 1px solid #ccc;
	background: #fdfeff;
}
.contact-form label {
	display: block;
	font-size: 14px;
	font-weight: 600;
}
.contact-form .input-text {
	margin:5px 0 15px 0;
	padding: 0px 10px;
	width: 100%;
	height: 35px;
	line-height: 25px;
	border: solid 1px #ccc;
}
.contact-form textarea {
	margin:15px 0;
	padding: 5px;
	width: 100%;
	height: 160px;
	line-height: 18px;
	border: solid 1px #ccc;
	resize: none;
}
.contact-form input[type="submit"] {
	margin:0px 0px 18px 0px;
	padding: 8px 10px;
	background: #49739d;
	border: none;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
	float:none;
}
.contact-form input[type="submit"]:hover {
	background: #254589;
	color: #fff;
}
.enquiry-right {
	float: right;
	width: 100%;
}
.enquiry-right h3 {
	float: float;
	display: block;
	font-size: 14px;
	font-weight: 600;
	background: #49739d;
	color: #fff;
	height: 38px;
	line-height: 38px;
	padding-left: 15px;
	margin: 0;
	text-align: left;
	text-transform:uppercase;
}
.enquiry-form {
	padding: 20px;
	border: 1px solid #ccc;
	background: #fdfeff;
}
.enquiry-form label {
	display: block;
	width:100%;
	margin-bottom:20px;
}
.enquiry-form label span {
	display: inline-block;
	font-size:16px;
	font-weight:600;
	width:20%;
}
.enquiry-form .input-text {
	margin:0;
	display:inline-block;
	padding: 0px 5px;
	width: 78%;
	height: 35px;
	line-height: 35px;
	border: solid 1px #ccc;
}
.enquiry-form textarea {
	margin:0px;
	display:inline-block;
	padding: 5px;
	width:78%;
	height: 160px;
	line-height: 18px;
	border: solid 1px #ccc;
	resize: none;
}
.enquiry-form input[type="submit"] {
	margin:0 0 0 20.3%;
	padding: 8px 10px;
	background: #49739d;
	border: none;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
	float:none;
}
.enquiry-form input[type="submit"]:hover {
	background: #254589;
	color: #fff;
}
.products-img{display:block; padding-bottom:20px;}
.products-img span{display:inline-block; padding:10px; padding-bottom:5px; width:48.2%; border:1px solid #49739d; margin-right:2.9%;}
.products-img span:last-child{ margin:0;}
.table td{border:1px solid #49739d; padding:7px 15px; font-size:15px; line-height:18px;}
.table td.table-b{ background:#dbedff; color:#000;}



@media only screen and (max-width: 1025px) {
.container {
	width: 98%;
}
}

@media only screen and (max-width: 899px) {
.content-main-box {
	padding: 10px;
}
.left-box {
	width: 28%;
}
.right-box {
	width: 70%;
}
.enquiry-form label span{width:30%;}
.enquiry-form .input-text, .enquiry-form textarea{width:69%;}
.enquiry-form input[type="submit"]{margin:0 0 0 30.3%;}
.products-img span{width:48%;}
.table td{padding:7px 10px; font-size:13px;}

}

@media only screen and (max-width: 767px) {
.header .logo {
	width: 100%;
	text-align: center;
}
.header-right {
	width: 100%;
	padding: 0;
	text-align: center;
}
.call-text {
	padding-bottom: 10px;
}
.header .nav {
	padding-bottom: 20px;
	text-align: left;
}
ul.slimmenu {
	background: #033a63;
}
ul.slimmenu li {
	color: #fff;
	display: block;
	padding: 0;
}
ul.slimmenu li a {
	color: #fff;
	padding: 10px 20px;
	font-size: 16px;
	font-weight: 400;
	border-bottom: 1px dotted #fff;
}
ul.slimmenu li a:hover, ul.slimmenu li:hover a {
	text-decoration: none;
	border-bottom: 1px dotted #fff;
	background: #49739d;
}
ul.slimmenu li:last-child {
	padding: 0;
}
ul.slimmenu li.has-submenu a {
	padding: 10px 20px;
}
ul.slimmenu li .sub-toggle {
	width: 40px;
	background-color: #49739d;
}
ul.slimmenu li .sub-toggle:hover {
	background-color: #040404;
}
ul.slimmenu li .sub-toggle > i {
	color: #fff;
	font-size: 14px;
}
ul.slimmenu.collapsed li .sub-toggle {
	height: 39px;
	margin-top:3px;
}
ul.slimmenu li .sub-toggle:before {
	margin-right: 0;
}
ul.slimmenu li > ul {
	width: 100%;
}
ul.slimmenu li.has-submenu ul li a {
	border-bottom: 1px dotted #fff;
	padding: 8px 20px;
	background: #49739d;
}
ul.slimmenu li.has-submenu ul li a:hover {
	background: #033a63;
}
ul.slimmenu li.has-submenu ul li a i {
	display: inline-block;
	font-size: 16px;
	line-height: 19px;
	vertical-align: top;
}
.right-box {
	width: 100%;
}
.left-box {
	width: 100%;
	margin-top: 20px;
}
.footer-right-box {
	width: 70%;
}
.contact-left {
	width: 100%!important;
}
.contact-right {
	width: 100%!important;
	margin-top:20px;
}
.enquiry-right {
	width: 100%!important;
	margin-top:20px;
}
}

@media only screen and (max-width: 567px) {
.footer-left-box {
	width: 100%;
}
.footer-right-box {
	width: 100%;
	padding-top: 20px;
}
.inquery-left-box, .inquery-right-box {
	width: 100%;
}
.lable-text {
	margin-bottom: 10px;
}
.submit-button {
	width: 100%;
}
.copyright-box {
	padding-top: 0px;
}
.contact-left {
	width: 100%!important;
}
.contact-right {
	width: 100%!important;
	margin-top:20px;
}
.enquiry-right {
	width: 100%!important;
	margin-top:20px;
}
.enquiry-form input[type="submit"]{width:100px;}
}
@media only screen and (max-width: 479px) {
.enquiry-form label span, .enquiry-form .input-text, .enquiry-form textarea{width:100%;}
.enquiry-form input[type="submit"]{width:100%; margin:0;}
.products-img span{width:100%; margin:0 0 20px 0;}
}